.image-aizvfXCttlrNK {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.button-qaIYkPyRXN {
  display: flex;
  position: relative;
  width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.avatar-ISsYgscSBosO {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: undefined;
  flex-direction: column;
  background: inherit;
  background-color: #d9b3c5;
}

.inner-BADihaNCzaexr {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(21vw/var(--resizer)*100);
}

.desc-JEHUSdNmNZmH {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.heading-gjamotXqQswolm {
  font-family: 'Vollkorn', serif;
  font-size: calc(47vw/var(--resizer)*100);
  font-weight: 900;
  color: #1b202a;
}

.sidebar-xjqqylQh {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  line-height: calc(24vw/var(--resizer)*100);
}

.more-gStmrkihRWHSL {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: max-content;
  gap: calc(24vw/var(--resizer)*100);
  flex-wrap: wrap;
}

.title-ytJQNBwRvs {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(430vw/var(--resizer)*100);
  height: calc(430vw/var(--resizer)*100);
  border-radius: calc(2vw/var(--resizer)*100);
  box-shadow: calc(-3vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(2vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(27, 32, 42, .2);
}

.row-rKHBXqZ {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(3vw/var(--resizer)*100);
}

.section-kTbqWgQiD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(162vw/var(--resizer)*100);
  height: calc(70vw/var(--resizer)*100);
  border-radius: calc(29vw/var(--resizer)*100);
  background-color: #5f4546;
}

.large-TzUyCa {
  font-weight: 900;
  font-family: 'Vollkorn', serif;
  color: #ffffff;
  font-size: calc(21vw/var(--resizer)*100);
}

.caption-JgzlEhrDxCktcC {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  gap: calc(49vw/var(--resizer)*100);
  flex-direction: column;
  background-color: #d9b3c5;
}

.title-XxToyBlhfTzRUVv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.active-EsiaodCSDKTU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.xl-qqiAVqbKvVV {
  font-family: 'Vollkorn', serif;
  font-size: calc(47vw/var(--resizer)*100);
  font-weight: 900;
  color: #1b202a;
}

.tiny-HZoqRhPRdA {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  gap: calc(31vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-wrap: wrap;
}

.inner-wxuncHG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(448vw/var(--resizer)*100);
  height: calc(554vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: #ffffff;
  border-radius: calc(11vw/var(--resizer)*100);
  gap: calc(33vw/var(--resizer)*100);
  border: calc(2vw/var(--resizer)*100) dashed #1b202a;
}

.container-uMCWqbTpIfnYd {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(23vw/var(--resizer)*100);
}

.wrap-TtcJpk {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  display: flex;
  position: relative;
  font-style: normal;
}

.caption-ONKvEGEODKWlfGUa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.xs-nPrWsDA {
  color: #1b202a;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.preview-FbzRuGyfVUuuSMva {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.active-rPyprwzuePJlOiv {
  color: #1b202a;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.current-cWqCxLhyZFDCnTa {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(448vw/var(--resizer)*100);
  height: calc(554vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: #ffffff;
  border-radius: calc(11vw/var(--resizer)*100);
  gap: calc(33vw/var(--resizer)*100);
  border: calc(2vw/var(--resizer)*100) dashed #1b202a;
}

.active-hAVXVMtlIak {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(23vw/var(--resizer)*100);
}

.icon-kAFtMJtULiDnW {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  display: flex;
  position: relative;
  font-style: normal;
}

.row-bXhGqYYqprg {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.all-ozWXMP {
  color: #1b202a;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.button-jAvLjOG {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.holder-YlNFUPZZ {
  color: #1b202a;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.column-tytsyLjisvUDx {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: calc(448vw/var(--resizer)*100);
  height: calc(554vw/var(--resizer)*100);
  padding: calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100) calc(30vw/var(--resizer)*100);
  flex-direction: column-reverse;
  background-color: #ffffff;
  border-radius: calc(11vw/var(--resizer)*100);
  gap: calc(33vw/var(--resizer)*100);
  border: calc(2vw/var(--resizer)*100) dashed #1b202a;
}

.button-JlAymqGoOlSPxk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: calc(23vw/var(--resizer)*100);
}

.huge-jNnjoiuTOZbXRlZ {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  display: flex;
  position: relative;
  font-style: normal;
}

.img-bovHZZJqcTCk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.breadcrumbs-ZTwswDFZWZs {
  color: #1b202a;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: italic;
}

.more-VELTmT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: max-content;
  height: max-content;
}

.all-LUUDQVLDpK {
  color: #1b202a;
  font-size: calc(19vw/var(--resizer)*100);
  font-style: bold;
}

.widget-byqYKBD {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.thumb-pjEXidaIsu {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: calc(650vw/var(--resizer)*100);
  gap: calc(15vw/var(--resizer)*100);
  margin: auto auto auto auto;
  flex-direction: column;
  text-align: center;
}

.xl-EzJZipdwQTCGgCoD {
  font-family: 'Vollkorn', serif;
  font-size: calc(47vw/var(--resizer)*100);
  font-weight: 900;
  color: #1b202a;
}

.tagline-xIeqFe {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(30vw/var(--resizer)*100);
  flex-direction: row;
}

.lg-pfIqoYxwAgZEpB {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #1b202a;
  background-color: #d9b3c5;
  font-size: calc(16vw/var(--resizer)*100);
  text-align: undefined;
  border-radius: calc(18vw/var(--resizer)*100);
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(27, 32, 42, .2);
}

.subject-iUFaBDumARKgRcdj {
  display: flex;
  position: relative;
  margin: auto;
  border: none;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: calc(250vw/var(--resizer)*100);
  height: calc(50vw/var(--resizer)*100);
  padding: calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
  color: #ffffff;
  background-color: #5f4546;
  font-size: calc(16vw/var(--resizer)*100);
  border-radius: calc(18vw/var(--resizer)*100);
  box-shadow: calc(-1vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(12vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(27, 32, 42, .2);
}

.subject-IEoCRVCHterk {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.title-ZblxcOcepdHlY {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: undefined;
}

.section-yoExMLRVeuvm {
  font-family: 'Vollkorn', serif;
  font-size: calc(47vw/var(--resizer)*100);
  font-weight: 900;
  color: #1b202a;
}

.all-ARfPAAzJZK {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: max-content;
  margin: calc(0vw/var(--resizer)*100) auto calc(0vw/var(--resizer)*100) auto;
}

.userpic-RxQWSm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  gap: calc(31vw/var(--resizer)*100);
  flex-wrap: wrap;
  width: 100%;
  column-gap: calc(22vw/var(--resizer)*100);
}

.btn-sbGvjt {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(46vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(27, 32, 42, .4);
}

.huge-OkIVlq {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(46vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(27, 32, 42, .4);
}

.xl-cWGnEM {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(46vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(27, 32, 42, .4);
}

.grid-VsccCm {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  border-radius: calc(46vw/var(--resizer)*100);
  max-width: auto;
  max-height: auto;
  object-fit: cover;
  object-position: top;
  flex-shrink: 0;
  box-shadow: calc(2vw/var(--resizer)*100) calc(4vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) rgba(27, 32, 42, .4);
}

.tip-EYFrRKeVYdPmjT {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  padding: calc(50vw/var(--resizer)*100) 10% calc(0vw/var(--resizer)*100) 10%;
  background-color: #d9b3c5;
  flex-direction: column;
}

.small-fKWjfISmuKFGFOY {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.tip-uAaKvllZEoAoy {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-decoration: none;
  text-align: undefined;
}

.wrapper-QxSQwbGGCtIkt {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-decoration: none;
  text-align: undefined;
}

.headline-rDzpZVjKHdnzN {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-decoration: none;
  text-align: undefined;
}

.all-FoAPRNRfLmzgrS {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: auto auto auto auto;
  padding: calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100) calc(50vw/var(--resizer)*100) calc(0vw/var(--resizer)*100);
  border-top: calc(1vw/var(--resizer)*100) solid rgb(241,243,244);
}

.control-RAsLHHd {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-align: undefined;
}

.container-AqIrHceqm {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-align: undefined;
}

.big-QwHxsyLbnHSJh {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-align: undefined;
}

.container-yGwBtJGtxY {
  display: none;
}

.text-iJTOiSUSQDzbzshs {
  display: flex;
  position: fixed;
  width: 37%;
  bottom: 0;
  right: 0;
  left: 0;
  gap: calc(17vw/var(--resizer)*100);
  flex-wrap: wrap;
  padding: calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100) calc(15vw/var(--resizer)*100);
  flex-direction: row;
  background-color: #ffffff;
  border: calc(3vw/var(--resizer)*100) solid #1b202a;
  justify-content: center;
  align-items: center;
  opacity: .88;
  border-radius: calc(14vw/var(--resizer)*100);
}

.holder-QTaLsP {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.section-jvlNTuoAqS {
  font-family: 'Vollkorn', serif;
  font-size: calc(16vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  width: 100%;
  text-align: left;
}

.tip-qbZvfRuU {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
}

.control-RvzJHfrjZGTUGmv {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  gap: calc(10vw/var(--resizer)*100);
  border-radius: calc(4vw/var(--resizer)*100);
}

.sidebar-lsxMZoDV {
  width: auto;
  height: auto;
  border-radius: calc(17vw/var(--resizer)*100);
  background-color: #5f4546;
  padding: calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100) calc(5vw/var(--resizer)*100) calc(10vw/var(--resizer)*100);
}

.pic-FfinEyFbi {
  font-weight: 900;
  font-family: 'Vollkorn', serif;
  color: #ffffff;
  font-size: calc(16vw/var(--resizer)*100);
}

.desc-VcsdFbYYKaynTi {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.wrapper-StoFCTjKFGR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #d9b3c5;
  flex-direction: column;
}

.desc-yNfiLzHQ {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.tiny-ZNMWyqlZF {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.wrap-bZEYheGRdAfRX {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #d9b3c5;
  flex-direction: column;
}

.sm-PTgmmpTDsx {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

.page-CzTCbYrLwIZHHbSF {
  display: flex;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.holder-LEQaQiKdR {
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: max-content;
  padding: calc(50vw/var(--resizer)*100) 10% calc(50vw/var(--resizer)*100) 10%;
  margin: auto auto auto auto;
  background-color: #d9b3c5;
  flex-direction: column;
}

.caption-VsbepNiMjvHOLo {
  font-family: 'Vollkorn', serif;
  font-size: calc(21vw/var(--resizer)*100);
  font-weight: 400;
  color: #1b202a;
  text-align: left;
  line-height: calc(40vw/var(--resizer)*100);
}

